/* ICIT custom styles */

a:hover {
	text-decoration: underline;
}

.container {
	overflow: hidden;
}

.container .logo-wrapper {
	float: none;
	margin-top: 33px;
	padding-top: 113px;
	background: url(images/uon-logo-grey.png) no-repeat right top;
}

.container .navigation-wrapper {
	float: none;
	margin-top: 0;
}

.blog-item-holder .blog-comment-wrapper {
	display: none;
}

.cc-author-image {
	padding: 4px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
}

.about-author-wrapper {
	clear: both;
	display: none;
}

blockquote p {
	font-size: 12px;
	line-height: 18px;
	font-family: Georgia, serif;
}

@media only screen and (min-width: 767px) {
	
	.container .logo-wrapper {
		padding-top: 43px;
		margin-right: 10px;
		margin-left: 10px;
	}
		
	.container .navigation-wrapper {
		margin-left: 10px;
		margin-right: 10px;
		border-top: 1px solid #f1f1f1;
		padding-top: 14px;
	}
	
	.container #main-superfish-wrapper {
		margin-left: 0;
	}
	
	.container .left-sidebar-wrapper,
	.container .right-sidebar-wrapper {
		padding-top: 20px;
	}
	
}


